LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
aserver_message_t Struct Reference

`#include <audio.h>`

## Data Fields
volatile int | command
volatile char * | data
struct _aserver_message_t * | next

## Field Documentation

volatile int aserver_message_t::command

volatile char* aserver_message_t::data

struct _aserver_message_t* aserver_message_t::next

The documentation for this struct was generated from the following file:

- src/audio.h